@charset "UTF-8";
html {
  font-size: 62.5%;
}

body {
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  background: #f3f3f3;
  font-size: 1.4rem;
}
body .container {
  background: #fff;
}

* {
  min-width: 0;
  min-height: 0;
}

_:lang(x)::-internal-media-controls-overlay-cast-button, img {
  image-rendering: -webkit-optimize-contrast;
}

.sp {
  display: none !important;
}
.sp.flex, .sp.inline {
  display: none !important;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
  .sp.flex {
    display: flex !important;
  }
  .sp.inline {
    display: inline !important;
  }
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover, a:focus, a:active, a:visited {
  text-decoration: none;
}

*:hover, *:focus, *:active, *:visited {
  color: inherit;
  text-decoration: none;
}

input[type="submit"], button {
  -webkit-appearance: none;
  border-radius: 0;
  margin: 0;
  background-color: #FFF;
  border: 1px solid #555;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  margin-bottom: 0.5rem;
  font-weight: 400;
}

button,
dl,
ul,
p,
a,
input,
label,
select {
  font-size: 1.4rem;
}

p {
  margin-bottom: 1.2rem;
}

h1 {
  font-size: 2rem;
}

h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 1.6rem;
}

ul {
  list-style: none;
  padding: 0;
}
ul a {
  color: #000;
}
ul a:hover, ul a:active, ul a:focus {
  color: #000;
}

dl {
  margin-top: 0;
  margin-bottom: 1.2rem;
}

input, select, button {
  padding: 10px;
  border-radius: 0;
  color: #000;
}

input, select {
  width: 100%;
}

.form-control {
  font-size: 1.6rem;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding-right: 15px;
}

.select_wrapper {
  position: relative;
}
.select_wrapper:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 8px solid #000;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  margin: 0 auto;
  padding: 0;
  max-width: 500px;
  table-layout: fixed;
  width: 100%;
  font-size: 1.2rem;
}

table tbody {
  border: none;
}

table td,
table th {
  text-align: center;
  padding: 15px 0;
}

table th {
  font-size: 1.2rem;
}
table th span {
  font-size: 1rem;
}

table thead tr {
  background: #3A3A3A;
  color: #fff;
}

table tbody th {
  color: #fff;
}

table tbody td:first-of-type {
  border-right: 5px solid #fff;
}

table tbody td:last-of-type {
  border-left: 5px solid #fff;
}

table thead th {
  font-weight: bold;
  border-bottom: 10px solid #fff;
}
table thead th span {
  font-weight: normal;
}
table tbody td {
  padding: 30px 0 0;
}
table tbody tr:last-of-type td {
  padding-bottom: 30px;
}

footer .logo {
  display: inline-block;
}

.red {
  color: #9e3223;
}

.discount {
  position: relative;
  color: #9e3223;
  font-weight: normal !important;
  font-size: 1.2rem !important;
  margin-right: 1.2em;
}
.discount:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  border-bottom: solid 1px #9e3223;
  top: 57%;
  left: 0;
}
.discount .arrow {
  position: absolute;
  display: inline-block;
  padding: 0 0 0 16px;
  color: #000;
  font-size: 15px;
  top: 50%;
}
.discount .arrow:before, .discount .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.discount .arrow:before {
  left: 4px;
  width: 6px;
  height: 1px;
  background: #9e3223;
}
.discount .arrow:after {
  left: 6px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #9e3223;
  border-right: 1px solid #9e3223;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn {
  padding: 10px 20px;
  font-size: 1.3rem;
}

.btn-primary {
  color: #fff;
  background: var(--btn-primary, #d86139);
  border-color: var(--btn-primary, #d86139);
  transition: filter .5s;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background: var(--btn-primary, #d86139)!important;
  border-color: var(--btn-primary, #d86139)!important;
  filter: brightness(120%);
}
.btn-primary:disabled {
  background: var(--btn-primary, #d86139)!important;
  border-color: var(--btn-primary, #d86139)!important;
}
.btn-primary:disabled:hover, .btn-primary:disabled:active, .btn-primary:disabled:focus {
  filter: none;
}

.btn-danger {
  color: #fff;
  background: #9e3223;
  border-color: #9e3223;
  transition: filter .5s;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
  background: #9e3223 !important;
  border-color: #9e3223 !important;
  filter: brightness(120%);
}
.btn-danger:disabled {
  background: #9e3223 !important;
  border-color: #9e3223 !important;
}
.btn-danger:disabled:hover, .btn-danger:disabled:active, .btn-danger:disabled:focus {
  filter: none;
}

.btn-light {
  background: #d8dadc;
  border-color: #d8dadc;
  transition: filter .5s;
}
.btn-light:hover, .btn-light:active, .btn-light:focus {
  background: #d8dadc !important;
  border-color: #d8dadc !important;
  filter: brightness(120%);
}
.btn-light:disabled {
  background: #d8dadc !important;
  border-color: #d8dadc !important;
}
.btn-light:disabled:hover, .btn-light:disabled:active, .btn-light:disabled:focus {
  filter: none;
}

/*****************************************/
/*****************************************/
.navbar-collapse {
  align-items: center;
  justify-content: flex-end;
}
@media screen and (max-width: 767px) {
  .navbar-collapse {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: var(--btn-primary, #d86139);
    color: #fff;
    display: flex;
  }
  .navbar-collapse > * {
    width: 50%;
    padding: 10px 0;
  }
}

.navbar {
  height: 75px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .navbar {
    height: 45px;
  }
}
.navbar .container {
  position: relative;
  flex: 1;
}
.navbar .container .navbar-brand {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.navbar .container .navbar-brand img {
  max-width: 145px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .navbar .container .navbar-brand img {
    max-width: 120px;
    padding: 0;
  }
}
.navbar .container .nav-item .nav-link {
  text-align: center;
  position: relative;
  font-size: 10px;
}
.navbar .container .nav-item .nav-link i {
  font-size: 2rem;
  margin-bottom: 4px;
}
.navbar .container .nav-item .nav-link span {
  position: absolute;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: red;
  color: #fff;
  top: 0;
  right: 0;
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .navbar .container .nav-item .nav-link {
    font-size: 12px;
  }
  .navbar .container .nav-item .nav-link span {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .navbar .container .nav-item {
    width: 100%;
  }
  .navbar .container .nav-item .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }
  .navbar .container .nav-item .nav-link i {
    font-size: 1.5rem;
    margin-right: 15px;
  }
  .navbar .container .nav-item .nav-link span {
    position: relative;
    background: none;
    margin-left: 5px;
  }
  .navbar .container .nav-item .nav-link span:after {
    content: "点";
  }
}

#reservation-change-nav {
  border: solid 1px #ddd;
  border-radius: 8px;
  display: flex;
  align-items: center;
  padding: 0.5rem;
  margin-right: 1.5rem;
  position: relative;
}
#reservation-change-nav button {
  margin: 0;
  padding: .5em 1em;
  border: none;
  display: flex;
  align-items: center;
  text-decoration: none;
}
#reservation-change-nav button > span {
  color: #000;
  margin-right: 1em;
}
#reservation-change-nav button > span span {
  font-size: 10px;
}
@media screen and (max-width: 767px) {
  #reservation-change-nav {
    border: none;
    color: #fff;
    justify-content: center;
    padding: 0;
    margin: 0;
  }
  #reservation-change-nav:after {
    content: '';
    display: block;
    width: 1px;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border-right: solid 1px #fff;
  }
  #reservation-change-nav button {
    padding: 0;
    color: #fff;
  }
  #reservation-change-nav button > span {
    color: #fff;
  }
}

/*****************************************/
/*****************************************/
/*****************************************/
@media screen and (max-width: 767px) {
  .carousel {
    margin-right: calc(-50vw + 50%);
    margin-left: calc(-50vw + 50%);
  }
}

.slider img {
  max-width: 100%;
  padding: 0 15px;
}
@media screen and (max-width: 767px) {
  .slider img {
    padding: 0;
  }
}

.slick-next:before, .slick-prev:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #000;
  font-size: 3rem;
  opacity: .5;
}

.slick-next {
  right: 40px !important;
}
.slick-next:before {
  content: '\f054';
}

.slick-prev {
  left: 40px !important;
}
.slick-prev:before {
  content: '\f053';
}

.slick-arrow {
  z-index: 9999 !important;
}

/*****************************************/
@media screen and (max-width: 767px) {
  main {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.order_index, .cart_wrapper {
  margin: 40px auto;
  padding-top: 20px;
  padding-bottom: 40px;
}
.order_index h3, .cart_wrapper h3 {
  margin-bottom: 1em;
  font-weight: bold;
}
.order_index .modal-body, .cart_wrapper .modal-body {
  padding: 0;
}
.order_index .modal-body img, .cart_wrapper .modal-body img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .order_index .modal-body img, .cart_wrapper .modal-body img {
    height: 195px;
  }
}
.order_index .modal-body .btn-primary, .cart_wrapper .modal-body .btn-primary {
  width: 100%;
  margin-top: 2em;
  border-radius: 0;
  padding: 1em 0;
}
.order_index .modal-description, .cart_wrapper .modal-description {
  padding: 1em;
}
.order_index .modal-description h4, .cart_wrapper .modal-description h4 {
  font-size: 1.5rem;
  height: auto;
}
.order_index .modal-description p, .cart_wrapper .modal-description p {
  font-size: 1.3rem;
}
.order_index .modal-description p.small, .cart_wrapper .modal-description p.small {
  font-size: 1rem;
}
.order_index .modal-description p.price, .cart_wrapper .modal-description p.price {
  font-size: 1.5rem;
  font-weight: bold;
}
.order_index .modal-description p.price span:last-of-type, .cart_wrapper .modal-description p.price span:last-of-type {
  margin-left: .5em;
  font-size: 1.2rem;
  font-weight: normal;
}
.order_index button.close, .cart_wrapper button.close {
  color: #fff;
  text-shadow: unset;
  font-size: .8rem;
  opacity: 1;
  font-weight: normal;
  margin-bottom: 1em;
  pointer-events: auto;
}
.order_index button.close i, .cart_wrapper button.close i {
  font-size: 3rem;
  font-style: normal;
  font-weight: 100;
}
.order_index .menu-slider + .modal-description, .cart_wrapper .menu-slider + .modal-description {
  padding-top: 0;
}

.amount_input_wrapper {
  display: flex;
  width: 200px;
  margin: 20px auto 0;
  font-size: 1rem;
}
.amount_input_wrapper button, .amount_input_wrapper input {
  border: solid 1px #ddd;
  padding: 15px 0;
  background: #fff;
  min-width: 0;
}
.amount_input_wrapper input {
  border-left: none !important;
  border-right: none !important;
  text-align: center;
  flex-grow: 1;
}
.amount_input_wrapper button {
  width: 45px;
}
@media screen and (max-width: 767px) {
  .amount_input_wrapper input, .amount_input_wrapper button {
    padding: 10px 0;
  }
  .amount_input_wrapper button {
    width: 50px;
  }
}

.menus_grid {
  display: grid;
  border-bottom: 1px solid #f0f0f0;
  padding-bottom: 30px;
  margin-bottom: 30px;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px 15px;
}
@media screen and (min-width: 568px) {
  .menus_grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (min-width: 768px) {
  .menus_grid {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (min-width: 992px) {
  .menus_grid {
    grid-template-columns: repeat(5, 1fr);
  }
}
.menus_grid .btn {
  padding: 2px 8px;
  display: block;
  width: 90%;
  margin: 0 auto;
}
@media screen and (min-width: 568px) {
  .menus_grid .btn {
    display: inline-block;
    width: auto;
  }
}
.menus_grid .modal-dialog {
  max-width: 450px;
}
@media screen and (max-width: 767px) {
  .menus_grid .modal-dialog {
    max-width: 365px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
  }
}
.menus_grid > div {
  cursor: pointer;
}
.menus_grid .modal {
  cursor: default;
}
.menus_grid h4 {
  font-size: 1.3rem;
  margin-top: 8px;
  height: 3em;
  display: flex;
  align-items: center;
  font-weight: bold;
}
.menus_grid h4 span {
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.menus_grid p {
  font-size: 1rem;
  margin-bottom: 8px;
}
.menus_grid p span {
  font-size: 1.3rem;
  font-weight: bold;
}
.menus_grid .img_wrapper {
  width: 100%;
  position: relative;
  background: #ccc;
  color: #ffffff;
}
.menus_grid .img_wrapper:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.menus_grid .img_wrapper img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}
.menus_grid .img_wrapper .now_printing {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.menus_grid:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.menus_grid .stock_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menus_grid .stock_wrapper .btn {
  margin-left: 0;
}
.menus_grid .stock_wrapper .btn span {
  margin-left: 2px;
  font-size: 1rem;
}
.menus_grid .stock_wrapper > p {
  flex: 1;
  margin-bottom: 0;
  margin-left: 10px;
  font-size: 1rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .menus_grid .stock_wrapper {
    flex-direction: column-reverse;
  }
  .menus_grid .stock_wrapper .btn-primary, .menus_grid .stock_wrapper > p {
    margin: 0 auto;
  }
  .menus_grid .stock_wrapper > p {
    font-size: .9rem;
    margin-top: -25px;
    margin-bottom: 5px;
    text-align: right;
    align-self: flex-end;
    width: 90%;
  }
}

.menu_category_tab {
  padding-bottom: 25px;
  position: relative;
  z-index: 2;
}
.menu_category_tab .scroll_frame {
  overflow-x: scroll;
}
.menu_category_tab ul {
  padding: 0;
  display: inline-flex;
  border-bottom: solid 1px #ddd;
}
.menu_category_tab ul li {
  margin-right: 20px;
}
.menu_category_tab ul a {
  color: #000;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
  white-space: nowrap;
}
.menu_category_tab ul a.active, .menu_category_tab ul a:hover, .menu_category_tab ul a:focus {
  border-bottom: solid 3px #ddd;
  text-decoration: none;
}

footer {
  background: #fff;
  margin: 50px auto 0;
  text-align: center;
  padding: 40px 0;
}
footer img {
  width: 200px;
  margin: 30px auto;
}
footer ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer ul li {
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  footer {
    padding-bottom: 80px;
  }
  footer ul {
    flex-direction: column;
  }
  footer ul li {
    margin-bottom: 15px;
  }
  footer ul li:last-of-type {
    margin-bottom: 0;
  }
}

#reservation-frame-modal {
  text-align: center;
}
#reservation-frame-modal .modal-dialog {
  max-width: 400px;
  background: transparent;
}
#reservation-frame-modal .modal-content {
  background: transparent;
  border: none;
}
#reservation-frame-modal .modal-body {
  background-color: #f3f3f3;
  padding: 30px 10px;
  border-radius: 8px;
}
#reservation-frame-modal button.close {
  color: #fff;
  text-shadow: unset;
  font-size: .8rem;
  opacity: 1;
  font-weight: normal;
  margin-bottom: 1em;
}
#reservation-frame-modal button.close i {
  font-size: 3rem;
  font-style: normal;
  font-weight: 100;
}
#reservation-frame-modal h3 {
  font-size: 1.6rem;
}
#reservation-frame-modal select {
  border: solid 1px #ddd;
  padding: 1em;
  background: #fff;
  width: 100%;
}
#reservation-frame-modal p, #reservation-frame-modal a {
  font-size: 1.3rem;
}

body .cart_wrapper, body .order_wrapper {
  background: #f3f3f3;
  padding: 60px 0 0;
}
@media screen and (max-width: 991px) {
  body .cart_wrapper, body .order_wrapper {
    padding: 40px 0 0;
  }
}
body .cart_wrapper h1, body .order_wrapper h1 {
  margin-bottom: 30px;
  text-align: center;
}
body .cart_wrapper .flex_wrapper, body .order_wrapper .flex_wrapper {
  display: flex;
  align-items: flex-start;
}
body .cart_wrapper .flex_wrapper .main_column, body .order_wrapper .flex_wrapper .main_column {
  flex: 1 1 auto;
}
body .cart_wrapper .flex_wrapper .order_detail, body .order_wrapper .flex_wrapper .order_detail {
  padding: 2em;
  margin: 1em;
  background: #fff;
}
body .cart_wrapper .flex_wrapper .order_detail .flash_message, body .order_wrapper .flex_wrapper .order_detail .flash_message {
  border: solid 1px #9e3223;
  color: #9e3223;
  background: #f4d1cc;
  padding: 10px 20px;
  margin-bottom: 30px;
  border-radius: 5px;
  font-size: 1rem;
}
body .cart_wrapper .flex_wrapper .amount_detail, body .order_wrapper .flex_wrapper .amount_detail {
  width: 30%;
  min-width: 30%;
  margin: 1em;
}
body .cart_wrapper .flex_wrapper .amount_detail .amount_wrapper, body .cart_wrapper .flex_wrapper .amount_detail .reservation_date_wrapper, body .order_wrapper .flex_wrapper .amount_detail .amount_wrapper, body .order_wrapper .flex_wrapper .amount_detail .reservation_date_wrapper {
  background: #fff;
  padding: 2em;
  margin-bottom: 2em;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper, body .order_wrapper .flex_wrapper .recommended_wrapper {
  cursor: pointer;
  margin: 1em;
  margin-top: 30px;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .item_wrapper form button, body .order_wrapper .flex_wrapper .recommended_wrapper .item_wrapper form button {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper img, body .order_wrapper .flex_wrapper .recommended_wrapper img {
  object-fit: cover;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper h3, body .order_wrapper .flex_wrapper .recommended_wrapper h3 {
  font-size: 1.4rem;
  margin-top: 5px;
  margin-bottom: 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper p, body .order_wrapper .flex_wrapper .recommended_wrapper p {
  font-size: 1.2rem;
  margin-bottom: 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper p.price, body .order_wrapper .flex_wrapper .recommended_wrapper p.price {
  font-size: 1.4rem;
  margin-bottom: 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper p.remarks, body .order_wrapper .flex_wrapper .recommended_wrapper p.remarks {
  margin-top: 5px;
  font-size: 1rem;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper, body .order_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper {
  margin-top: 10px;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .item_wrapper, body .order_wrapper .flex_wrapper .recommended_wrapper .item_wrapper {
  background: #fff;
  padding: 15px;
  padding-bottom: 63px;
  margin: 0 5px;
  position: relative;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper, body .order_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper {
  width: 120px;
  position: absolute;
  bottom: 15px;
  left: 50%;
  transform: translateX(-50%);
  margin: 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper input, body .cart_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper button, body .order_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper input, body .order_wrapper .flex_wrapper .recommended_wrapper .amount_input_wrapper button {
  padding: 5px 0;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .slick-track, body .order_wrapper .flex_wrapper .recommended_wrapper .slick-track {
  display: flex;
}
body .cart_wrapper .flex_wrapper .recommended_wrapper .slick-slide, body .order_wrapper .flex_wrapper .recommended_wrapper .slick-slide {
  height: auto !important;
}
@media screen and (max-width: 991px) {
  body .cart_wrapper .flex_wrapper, body .order_wrapper .flex_wrapper {
    display: block;
  }
  body .cart_wrapper .flex_wrapper .order_detail, body .cart_wrapper .flex_wrapper .amount_detail, body .order_wrapper .flex_wrapper .order_detail, body .order_wrapper .flex_wrapper .amount_detail {
    width: 100%;
    margin: 0;
  }
  body .cart_wrapper .flex_wrapper .order_detail, body .order_wrapper .flex_wrapper .order_detail {
    margin-bottom: 1em;
    padding: 1.5em;
  }
  body .cart_wrapper .flex_wrapper .amount_detail .amount_wrapper, body .cart_wrapper .flex_wrapper .amount_detail .reservation_date_wrapper, body .order_wrapper .flex_wrapper .amount_detail .amount_wrapper, body .order_wrapper .flex_wrapper .amount_detail .reservation_date_wrapper {
    padding: 1.5em;
  }
}
body .cart_wrapper h2, body .order_wrapper h2 {
  margin-bottom: 1.2em;
}
body .cart_wrapper .cart_item_wrapper, body .order_wrapper .cart_item_wrapper {
  display: flex;
  margin-bottom: 2em;
  padding-bottom: 2em;
  border-bottom: solid 1px #f0f0f0;
  flex-wrap: wrap;
}
body .cart_wrapper .cart_item_wrapper:last-of-type, body .order_wrapper .cart_item_wrapper:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
body .cart_wrapper .cart_item_wrapper .amount_input_wrapper, body .order_wrapper .cart_item_wrapper .amount_input_wrapper {
  margin-left: 0;
  width: 120px;
}
body .cart_wrapper .cart_item_wrapper .amount_input_wrapper button, body .cart_wrapper .cart_item_wrapper .amount_input_wrapper input, body .order_wrapper .cart_item_wrapper .amount_input_wrapper button, body .order_wrapper .cart_item_wrapper .amount_input_wrapper input {
  padding: 5px 0;
}
body .cart_wrapper .cart_item_wrapper img, body .order_wrapper .cart_item_wrapper img {
  width: 150px;
  height: 150px;
  object-fit: cover;
}
body .cart_wrapper .cart_item_content, body .order_wrapper .cart_item_content {
  margin-left: 10px;
  width: 100%;
  flex: 1;
}
body .cart_wrapper .cart_item_content .form-control, body .order_wrapper .cart_item_content .form-control {
  width: 80px;
  margin-bottom: 1em;
}
body .cart_wrapper .cart_item_content button, body .order_wrapper .cart_item_content button {
  float: right;
  font-size: 1rem;
  padding: .5em 1em;
}
@media screen and (max-width: 991px) {
  body .cart_wrapper .cart_item_content button, body .order_wrapper .cart_item_content button {
    float: none;
  }
}
body .cart_wrapper .cart_comfirm_item_wrapper, body .order_wrapper .cart_comfirm_item_wrapper {
  display: flex;
  margin-bottom: 10px;
}
body .cart_wrapper .cart_comfirm_item_wrapper img, body .order_wrapper .cart_comfirm_item_wrapper img {
  width: 120px;
  height: 120px;
  object-fit: cover;
}
body .cart_wrapper .cart_comfirm_item_content, body .order_wrapper .cart_comfirm_item_content {
  margin-left: 10px;
}
body .cart_wrapper .wholecake_wrapper, body .order_wrapper .wholecake_wrapper {
  margin: 30px 0 0;
  width: 100%;
}
body .cart_wrapper .wholecake_wrapper h3, body .order_wrapper .wholecake_wrapper h3 {
  font-weight: bold;
  font-size: 1.4rem;
}
body .cart_wrapper .wholecake_wrapper .candle, body .order_wrapper .wholecake_wrapper .candle {
  display: flex;
}
@media screen and (max-width: 991px) {
  body .cart_wrapper .wholecake_wrapper .candle, body .order_wrapper .wholecake_wrapper .candle {
    flex-direction: column;
  }
}
body .cart_wrapper .wholecake_wrapper .candle > *, body .order_wrapper .wholecake_wrapper .candle > * {
  width: 100%;
}
body .cart_wrapper .wholecake_wrapper .candle > * input, body .order_wrapper .wholecake_wrapper .candle > * input {
  max-width: 70px;
  margin-right: 5px;
}
body .cart_wrapper .wholecake_wrapper .form-group > *, body .order_wrapper .wholecake_wrapper .form-group > * {
  display: inline-block;
}
body .cart_wrapper .wholecake_wrapper .form-control, body .order_wrapper .wholecake_wrapper .form-control {
  width: 100%;
}
body .cart_wrapper .wholecake_wrapper .notice, body .order_wrapper .wholecake_wrapper .notice {
  font-size: .8em;
}
body .cart_wrapper dl, body .order_wrapper dl {
  display: flex;
  align-items: center;
  margin: 0 0 1em;
  padding-bottom: 1em;
  border-bottom: solid 1px #f0f0f0;
}
body .cart_wrapper dl dt, body .order_wrapper dl dt {
  width: 30%;
  font-weight: normal;
}
body .cart_wrapper dl dd, body .order_wrapper dl dd {
  width: 70%;
  text-align: right;
  margin-bottom: 0;
  font-weight: normal;
}
body .cart_wrapper dl.total, body .order_wrapper dl.total {
  font-size: 1.2em;
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
body .cart_wrapper dl.total dt, body .cart_wrapper dl.total dd, body .order_wrapper dl.total dt, body .order_wrapper dl.total dd {
  font-weight: bold;
}
body .cart_wrapper .btn_wrapper, body .order_wrapper .btn_wrapper {
  margin-top: 2em;
}
body .cart_wrapper form input, body .cart_wrapper form select, body .order_wrapper form input, body .order_wrapper form select {
  color: #000;
  border: solid 1px #ddd;
  min-height: 40px;
  padding: .8em;
  background: #fff;
  width: 100%;
}
body .cart_wrapper form .form-inline, body .order_wrapper form .form-inline {
  display: flex;
  flex-wrap: nowrap;
}
body .cart_wrapper form .form-inline label, body .order_wrapper form .form-inline label {
  display: block;
  text-align: left;
}
body .cart_wrapper form .form-inline > *, body .order_wrapper form .form-inline > * {
  width: 50%;
  margin: 0 5px;
}
body .cart_wrapper form .form-inline > *:first-of-type, body .order_wrapper form .form-inline > *:first-of-type {
  margin-left: 0;
}
body .cart_wrapper form .form-inline > *:last-of-type, body .order_wrapper form .form-inline > *:last-of-type {
  margin-right: 0;
}
body .cart_wrapper form .form-inline.name > *, body .order_wrapper form .form-inline.name > * {
  width: 30%;
}
body .cart_wrapper form .form-inline.phone > *, body .cart_wrapper form .form-inline.email > *, body .order_wrapper form .form-inline.phone > *, body .order_wrapper form .form-inline.email > * {
  width: 80%;
}
body .cart_wrapper form .form-inline.acceptance input, body .order_wrapper form .form-inline.acceptance input {
  width: auto;
}
@media screen and (max-width: 991px) {
  body .cart_wrapper form .form-inline > *, body .order_wrapper form .form-inline > * {
    width: 100%;
  }
  body .cart_wrapper form .form-inline.name > *, body .cart_wrapper form .form-inline.phone > *, body .cart_wrapper form .form-inline.email > *, body .order_wrapper form .form-inline.name > *, body .order_wrapper form .form-inline.phone > *, body .order_wrapper form .form-inline.email > * {
    width: 100%;
  }
}
body .cart_wrapper form #payjp_checkout_box, body .order_wrapper form #payjp_checkout_box {
  margin-top: 2em;
}
body .cart_wrapper form #payjp_checkout_box input, body .order_wrapper form #payjp_checkout_box input {
  border: solid 1px #ddd;
  padding: .8em;
  background: #fff;
  border: solid 1px #007bff;
  color: #007bff;
}
body .cart_wrapper .error_text, body .order_wrapper .error_text {
  margin-bottom: 20px;
  color: #9e3223;
}
body .cart_wrapper .error_text p, body .order_wrapper .error_text p {
  margin-bottom: .5em;
}
body .order_wrapper > div {
  background: #fff;
  padding: 60px;
}
@media screen and (max-width: 991px) {
  body .order_wrapper > div {
    padding: 60px 15px;
  }
}
body .order_wrapper.thanks {
  max-width: 800px;
}
body .order_confirm > div {
  margin-bottom: 40px;
}
body .order_confirm dl dd {
  text-align: left;
}
body .order-step {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin: 60px auto;
}
@media screen and (max-width: 991px) {
  body .order-step {
    margin: 30px auto;
  }
}
body .order-step li {
  position: relative;
  margin: 0 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: .8em;
  width: 30px;
  color: #ddd;
  white-space: nowrap;
}
body .order-step li:first-of-type {
  margin-left: 0;
}
body .order-step li:last-of-type {
  margin-right: 0;
}
body .order-step li::before {
  order: -2;
  font-size: .8em;
}
body .order-step li:nth-of-type(1)::before {
  content: "01";
}
body .order-step li:nth-of-type(2)::before {
  content: "02";
}
body .order-step li:nth-of-type(3)::before {
  content: "03";
}
body .order-step li:nth-of-type(4)::before {
  content: "04";
}
body .order-step li::after {
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #ddd;
  order: -1;
}
body .order-step li.active {
  color: #000;
}
body .order-step li.active::after {
  background: #000;
}
body .order-step::before {
  content: "";
  position: absolute;
  border: solid 1px #ddd;
  width: calc(100% - 48px);
}
body .thanks_reservation_detail {
  margin-bottom: 30px;
}
body .thanks_reservation_detail dl {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: none;
  padding: 0;
}
body .thanks_reservation_detail dl dt, body .thanks_reservation_detail dl dd {
  font-weight: bold;
  width: 100%;
  text-align: center;
}
body .thanks_reservation_detail.reservation_date dl {
  display: block;
}
body .thanks_reservation_detail.reservation_date dl dt, body .thanks_reservation_detail.reservation_date dl dd {
  margin: 0 auto;
}
body .thanks_reservation_detail.reservation_date dl dt {
  margin-bottom: 5px;
}
body .thanks_reservation_detail.reservation_place {
  margin-top: 30px;
  margin-bottom: 10px;
}
body .thanks_reservation_detail.reservation_place dl {
  display: block;
  max-width: unset;
  width: 100%;
}
body .thanks_reservation_detail.reservation_place dl dt, body .thanks_reservation_detail.reservation_place dl dd {
  margin: 0 auto;
  text-align: left;
}
body .thanks_reservation_detail.reservation_place dl dt {
  margin-bottom: 5px;
}
body .thanks_reservation_detail.reservation_place dl dd {
  font-weight: normal;
}
body .thanks_reservation_detail.reservation_id dl {
  max-width: 200px;
  border-radius: 10px;
}
body .thanks_reservation_detail.reservation_id dl dt, body .thanks_reservation_detail.reservation_id dl dd {
  padding: 10px 0;
  line-height: 30px;
}
body .thanks_reservation_detail.reservation_id dl dt {
  background: #ddd;
  border: solid 1px #ddd;
  border-radius: 10px 0 0 10px;
}
body .thanks_reservation_detail.reservation_id dl dd {
  border: solid 1px #ddd;
  border-left: none;
  border-radius: 0 10px 10px 0;
  font-size: 1.8rem;
}
body .gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 40%;
  margin-bottom: 20px;
  position: relative;
}
body .gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.page_wrapper {
  margin: 40px auto;
  padding: 40px 20px;
  max-width: 800px;
}
.page_wrapper h1 {
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: solid 1px #ddd;
  text-align: left;
}
.page_wrapper h2 {
  margin-top: 30px;
}
.page_wrapper ul {
  list-style: disc;
  padding-left: 20px;
}
.page_wrapper ul li {
  margin-bottom: .5em;
}

.campaign_text {
  margin-bottom: 0;
  font-size: 1.2rem;
}
.campaign_text .emphasis {
  color: #d86139;
  font-weight: bold;
  font-size: 1.3em;
}
.campaign_text .notice {
  font-size: .8em;
}
@media screen and (max-width: 767px) {
  .campaign_text {
    transform: scale(0.8);
    transform-origin: center center;
    white-space: nowrap;
    line-height: 1.1;
  }
}

.campaign_bar {
  z-index: 100;
  width: 100%;
  background: #f8fafc;
  text-align: center;
  min-height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.campaign_bar .campaign_text .emphasis {
  margin: 0 10px;
}

.campaign_img {
  width: 100%;
}

.campain_box {
  margin-bottom: 20px;
}
.campain_box .campaign_text {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .campain_box .campaign_text {
    transform: unset;
  }
}
